import java.math.BigInteger;

public class Mult {

  public static BigInteger jmult(BigInteger a, BigInteger b, BigInteger c) {
    return a.multiply(b).multiply(c);
  }

  public static int jmult(int a, int b, int c) {
    return (int)(a*b*c);
  }

  public static long jmult(long a, long b, long c) {
    return (long)(a*b*c);
  }

  public static float jmult(float a, float b, float c) {
    return (float)(a*b*c);
  }

  public static void change(String test) {
    String test2 = "Wie gehts";
    test.replace('a','b');
  }

  public static void main(String[] args) {
    BigInteger a = new BigInteger("2");
    BigInteger b = new BigInteger("2");
    BigInteger c = new BigInteger("3");
    System.out.println("Result : " + jmult(a,b,c));
  }

}